If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Problems with installing quick time player to run with firefox, i am not able to play mid files.

RESOLVED INCOMPLETE

Status

()

Firefox
General
--
minor
RESOLVED INCOMPLETE
12 years ago
10 years ago

People

(Reporter: leechy9, Unassigned)

Tracking

1.5.0.x Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: CLOSEME 06/27, URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.3) Gecko/20060426 Firefox/1.5.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.3) Gecko/20060426 Firefox/1.5.0.3

I have my own website, which i posted as an example for you to see. everytime i try to listen to the mid. files i have uploaded it says to install a quicktime plugin. the problem is that when i install the plugin it doesn't work. please try to fix this problem, or tell me a type of file i am able to play through firefox.

Reproducible: Always

Steps to Reproduce:
1.go the link i have givin you
2.wait for it to load
3.then look at top, read the tool bar, and install it.

Actual Results:  
nothing it just sits there and does not fix the problem. i also tried refreshing it but it does not work.

Expected Results:  
started to play the mid. files

the sound appears on explorer so i know it is not my mistake.

Updated

12 years ago
Component: Disability Access → General
QA Contact: disability.access → general
Reporter, do you still see this problem with the latest Firefox 2 and the latest quicktime? If not, can you please close this bug as WORKSFORME. Thanks!
Whiteboard: CLOSEME 06/27
Version: unspecified → 1.5.0.x Branch
No response from reporter re: comment 1 -->INCOMPLETE.
Reporter, if you still see this problem with the latest release of Firefox 2, please reopen this bug. Thanks!
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.